.foodsList {
  margin-top: 2.5em;
  height: 210px;
  overflow-y: auto;
}

.food {
  background-color: #f2f2f2;
  margin: 0.2em 0;
  padding: 0.5em;
  border-radius: 0.2em 0 0 0.2em;
}

.quantity {
  background-color: #ff5b57;
  margin: 0.2em 0;
  padding: 0.5em;
  border-radius: 0 0.2em 0.2em 0;
  color: #FFF;
  font-weight: bold;
  text-align: center;
}

.total {
  border-top: 2px solid #ff5b57;
  padding: 0.2em 0 0;
  margin: 0.7em;
  font-weight: bold;
}

.food-heading {
  font-size: 16px;
  font-weight: bold;
  padding: 10px 5px;
}

.food-heading-text-center {
  text-align: center;
}

.food-align-right {
  text-align: right;
}

.food-heading-qty {
  position: relative;
  left: 33px;
}
